This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1309180 - Virtual Machine Pool Procedures Out of Date
Virtual Machine Pool Procedures Out of Date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.7
: ---
Assigned To: Megan Lewis
Tahlia Richardson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 00:33 EST by Megan Lewis
Modified: 2016-06-30 21:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-30 21:31:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Megan Lewis 2016-02-17 00:33:32 EST
The procedure for 9.2.1. Creating a Virtual Machine Pool is out of date when compared to the UI. Also the explanation of the settings for this window should be reviewed. 

Link: 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html/Administration_Guide/sect-Virtual_Machine_Pool_Tasks.html#Creating_a_desktop_pool

Note You need to log in before you can comment on or make changes to this bug.